#horizontalTab{background:#dcdbdb;}
ul.resp-tabs-list,
p {margin: 0px;padding: 0px;}   
ul.resp-tabs-list, p strong{font-family: 'Heebo', sans-serif;font-weight:700;color: #333;font-size: 15px;}
.resp-tabs-list li {font-size: 18px;display: inline-block; padding: 13px 30px !important; margin: 0;list-style: none; cursor: pointer;float: left; font-family: 'optima';letter-spacing: 1px;font-weight: 600;}
.resp-tabs-container {padding: 0px;background-color: #fff;clear: left;}
h2.resp-accordion {cursor: pointer;padding: 5px;display: none;}
.resp-tab-content {display: none; padding: 15px;}
.resp-tab-active { border: 1px solid #c1c1c1;border-bottom: none; padding: 12px 14px 14px 14px !important;}
.resp-tab-active {border-bottom: none;background-color: #6d5112;color:#fff;}
.resp-content-active,
.resp-accordion-active { display: block; }
h2.resp-accordion {font-size: 13px;border: 1px solid #c1c1c1;border-top: 0px solid #c1c1c1;margin: 0px;padding: 10px 15px;}
h2.resp-tab-active {border-bottom: 0px solid #c1c1c1 !important;margin-bottom: 0px !important;padding: 10px 15px !important;}
h2.resp-tab-title:last-child {border-bottom: 12px solid #c1c1c1 !important;background: blue;}


.resp-tabs-container .tab{padding: 40px;}
.resp-tabs-container .tab h4.heading{font-size: 20px;color:#3e3e3e;margin-bottom: 25px;font-family: 'Heebo', sans-serif;}
.resp-tabs-container .tab .sec{margin-bottom: 30px;}
.resp-tabs-container .tab .sec p{font-size: 16px;}
.resp-tabs-container .tab ul.amenities-list{padding-top: 0px;}
.resp-tabs-container .tab ul.amenities-list li{width:33.3333%;margin:5px 0;color: #525252;}

/*-----------Accordion styles-----------*/

/*h2.resp-tab-active { background: #DBDBDB !important; }*/
.resp-easy-accordion h2.resp-accordion { display: block; }
.resp-easy-accordion .resp-tab-content { border: 1px solid #c1c1c1; }
.resp-easy-accordion .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }
.resp-jfit {width: 100%; margin: 0px;}
.resp-tab-content-active { display: block; }
h2.resp-accordion:first-child { border-top: 1px solid #c1c1c1 !important; }
/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/

@media only screen and (max-width: 768px) {
ul.resp-tabs-list { display: none; }
h2.resp-accordion { display: block; }
.resp-vtabs .resp-tab-content { border: 1px solid #C1C1C1; }
.resp-vtabs .resp-tabs-container {border: none;float: none; width: 100%;min-height: initial;clear: none;}
.resp-accordion-closed { display: none !important; }
.resp-vtabs .resp-tab-content:last-child { border-bottom: 1px solid #c1c1c1 !important; }}

@media only screen and (max-width: 767px) {
 .resp-tabs-container .tab{padding: 20px;}
    .resp-tab-content{display: inline-block;}
    h2.resp-accordion{background: #8b7029;color:#fff;padding: 15px 0 !important;font-size: 18px;font-family: 'optima';letter-spacing: 1px;}
    .resp-tabs-container .tab ul.amenities-list li{width:50%;}
}

@media only screen and (max-width: 480px) {
    .resp-tabs-container .tab .sec p{font-size: 14px;}
    .resp-tabs-container .tab .sec{margin-bottom: 20px;}
    .resp-tabs-container .tab ul.amenities-list li{width:100%;}
}
